Обязательно. Список полей для обновления. Названия полей должны быть в формате snake case (например, "field_to_update"). Пропущенные поля не будут обновлены. Для замены всей сущности используйте один путь со строкой "*", чтобы сопоставить все поля.
Это список полных имен полей, разделенных запятыми. Пример: "user.displayName,photo" .
[[["Прост для понимания","easyToUnderstand","thumb-up"],["Помог мне решить мою проблему","solvedMyProblem","thumb-up"],["Другое","otherUp","thumb-up"]],[["Отсутствует нужная мне информация","missingTheInformationINeed","thumb-down"],["Слишком сложен/слишком много шагов","tooComplicatedTooManySteps","thumb-down"],["Устарел","outOfDate","thumb-down"],["Проблема с переводом текста","translationIssue","thumb-down"],["Проблемы образцов/кода","samplesCodeIssue","thumb-down"],["Другое","otherDown","thumb-down"]],["Последнее обновление: 2026-04-14 UTC."],[],["This document outlines the process for updating a conversion event using a `PATCH` HTTP request to a specified URL. Key actions include defining the `conversionEvent.name` path parameter and utilizing the `updateMask` query parameter to select fields for modification. The request body, containing a `ConversionEvent` instance, provides the updated data, and upon success, the response also returns a `ConversionEvent` instance. Authorization requires the `analytics.edit` OAuth scope. There is also mention that the item is deprecated.\n"]]